@font-face {
    font-family: 'montserratbold';
    src: url('../assets/fonts/montserrat-bold-web.eot');
    src: url('../assets/fonts/montserrat-bold-web.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/montserrat-bold-web.woff2') format('woff2'),
         url('../assets/fonts/montserrat-bold-web.woff') format('woff'),
         url('../assets/fonts/montserrat-bold-web.ttf') format('truetype'),
         url('../assets/fonts/montserrat-bold-web.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratmedium';
    src: url('../assets/fonts/montserrat-medium-web.eot');
    src: url('../assets/fonts/montserrat-medium-web.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/montserrat-medium-web.woff2') format('woff2'),
         url('../assets/fonts/montserrat-medium-web.woff') format('woff'),
         url('../assets/fonts/montserrat-medium-web.ttf') format('truetype'),
         url('../assets/fonts/montserrat-medium-web.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


:root {
    --dunkelgruen: rgb(135,142,10);
    --hellgruen: rgb(171,176,84);

    --dunkelrot: rgb(144,39,36);
    --hellrot: rgb(187,41,40);
    --gruen:  rgb(152,171,46);
    --gelb:  rgb(245,167,34);

    --schrift-normal: 'montserratmedium', sans-serif;
    --schrift-bold: 'montserratbold', sans-serif;
}

::-moz-selection { /* Code for Firefox */
    background: var(--gelb);
    color: #fff;
}
::selection {
    background: var(--gelb);
    color: #fff;
}

.bg-dunkelrot,
.dunkelrot {
    background-color: var(--dunkelrot) !important;
    color: #fff !important;
}

.bg-hellrot,
.hellrot {
    background-color: var(--hellrot) !important;
    color: #fff !important;
}

.bg-gruen,
.gruen {
    background-color: var(--gruen) !important;
    color: #fff !important;
}

.schwarz {
    color: black !important;
}
.weiss {
    color: white !important;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--schrift-normal);
    font-size: 1rem;
    line-height: 1.5rem;
    overflow-x: hidden;
    color: #fff;
    background-color: var(--dunkelrot);
}

strong, 
.fw-bold {
    font-family: var(--schrift-bold);
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--schrift-bold);
    margin-bottom: 1rem;
    color: #fff;
}

.h1, h1 {
    font-size: 1.6rem;
}
.h2, h2 {
    font-size: 1.4rem;
}
.h3, h3 {
    font-size: 1.3rem;
}
.h4, h4 {
    font-size: 1.2rem;
}
.h5, h5 {
    font-size: 1.1rem;
}

a {
    text-decoration: none;
    color: #fff;
}
a:hover {
    color: var(--gelb);
}

#sprungButton {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
    height: 65px;
    width: 65px;
    padding: 14px;
    align-items: center;
    align-content: center;
    text-align: center;
    vertical-align: middle;
    z-index: 99;
    border: 2px solid #fff;
    outline: none;
    background-color: var(--gelb);
    color: #fff;
    cursor: pointer;
    border-radius: 50%;
    font-size: 1em;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    transition: all 0.5s ease;
}
#sprungButton:hover {
    background-color: var(--gruen);
    transition: all 0.5s ease;
    box-shadow: none 0;
}

.infostreifen {
    font-size: 3.2rem !important;
    line-height: 120%;
}

header {
    height: 670px;
    margin-top: -230px;
}

.navbar {
    position: -webkit-sticky !important;
    position: sticky !important;
    top: -1px;
    z-index: 1000;
}
#logo {
    transition: all 0.5s ease;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 1.45em;
    padding-left: 0;
    padding-right: 0;
}
.navbar-expand-lg .navbar-nav .nav-item {
    margin-left: 1.5rem;
    padding-left: 0;
    padding-right: 0;
}
.navbar-expand-lg .navbar-nav .active {
    border-bottom: 2px solid var(--dunkelgruen);
}
.navbar-expand-lg .navbar-nav .active .nav-link {
    color: var(--dunkelgruen) !important;
}

.hover-underline {
    display: inline-block;
    position: relative;
  }
  .hover-underline:after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: -2px;
    left: 0;
    background-color: var(--dunkelgruen);
    /* transform-origin: bottom right; */
    transition: transform 0.2s ease-out;
  }
  .hover-underline:hover:after {
    transform: scaleX(1);
    /* transform-origin: bottom left; */
  }

.card {
    border: 1px solid var(--dunkelgruen);
    border-radius: 0;
    transition: all 0.5s ease;
}
.card-img-top {
    border-bottom: 1px solid var(--dunkelgruen);
}
.card:hover {
    filter: contrast(130%);
}
.card:hover .card-body {
    background: var(--hellgruen);
    transition: all 0.5s ease;
}
.card:hover .card-body .card-title {
    color: #fff;
    transition: all 0.2s ease;
}

.h-33 {
    height: 33% !important;
}

.schlagsatz {
    font-size: 3.2rem;
    transform:rotate(-5deg) skewX(-10deg);
    width: 120%;
    margin-left: -10%;
}
.schlagsatz img {
    width: 60%;
}

section#angebote {
    font-size: 3.2rem;
    line-height: 120%;
}

.schlusskasten {
    background-position: center right;
    background-size: 25%;
    background-repeat: no-repeat;
}

.footer-links {
    border-left: 1px solid #fff;
}

.spacer {
    display: inline-block;
    width: 50px;
}

ul {
    list-style-type: square;
}

.carousel-caption {
    text-shadow: 2px 2px 0 #000;
}
.carousel-control-next, 
.carousel-control-prev {
    width: 10%;
}
.carousel-control-next-icon, 
.carousel-control-prev-icon {
    width: 3rem;
    height: 3rem;
}
.carousel-control-next:hover {
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 */
}
.carousel-control-prev:hover {
    background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

@media(max-width:767px) {
    .infostreifen {
        font-size: 2.2rem !important;
        line-height: 120%;
        padding-bottom: 2em !important;
        padding-top: 0.75em !important;
    }
    
    header {
        height: 250px;
        margin-top: -70px;
    }
    
    .schlagsatz {
        font-size: 2rem;
        transform:rotate(-5deg) skewX(-10deg);
        width: 120%;
        margin-left: -10%;
        padding-top: 2rem !important;
        padding-bottom: 2rem !important;
    }
    
    section#angebote {
        font-size: 2.2rem;
        line-height: 130%;
    }
    
    .px-5 {
        padding-right: 1.25rem !important;
        padding-left: 1.25rem !important;
    }
    .navbar-brand {
        width: 50%;
        height: auto;
    }
    #logo {
        width: 100%;
    }

}